lỗi không cài được addon-widget framework

AkinaSana

Thượng Đế
Tham gia
04/02/2016
Bài viết
40
Được Like
29
Mình đang bị lỗi này khi up nguyên cái mysql sang chỗ khác nó chỉ bị cái add-on đó thôi mà vậy sao sử dụng web được mấy add-on kia
 

AkinaSana

Thượng Đế
Tham gia
04/02/2016
Bài viết
40
Được Like
29
Bạn cài bản bao nhiêu vậy
bản 1.5.7 mình bị khi lấy nguyên mục mysql ra đễ nâng cấp sợ lỗi mất hết mà cài xong bị lỗi UCP của Sever game nên cho về phiên bản củ mà nó bị vậy luôn mà chỉ mình cái add-on đó thôi còn lại bt hết
 

Bon

Thượng Đế
Tham gia
22/03/2016
Bài viết
258
Được Like
258
sao mình dùng bt ta?
Ý bác ý là bác ý nâng cấp phiên bản xenforo lên 1.5.7 nhưng cài đặt hoàn toàn mới rồi lấy database cũ vào
Tất cả đều ngon nhưng bị lỗi của cái addon widget
 

AkinaSana

Thượng Đế
Tham gia
04/02/2016
Bài viết
40
Được Like
29
Ý bác ý là bác ý nâng cấp phiên bản xenforo lên 1.5.7 nhưng cài đặt hoàn toàn mới rồi lấy database cũ vào
Tất cả đều ngon nhưng bị lỗi của cái addon widget
không tất cả là đều củ nhưng mà do thay đổi chỗ nên đi chuyển hết data với forums và chỉ bị riêng cái add widget
 

cuonghv

Cộng Sự Đắc Lực
Thành viên BQT
Tham gia
15/08/2015
Bài viết
388
Được Like
364
Nói thiệt là từ lúc chủ thớt lập topic đến hôm nay, mình vẫn không hiểu nổi bác ấy mô tả cái lỗi gì.
Bạn vui lòng viết lại cho rõ ràng một lần nữa được không?
 

THB

Admin - Founder
Thành viên BQT
Tham gia
25/02/2015
Bài viết
6,656
Được Like
3,942
mấy bác bây trẻ bây giờ tiết kiệm câu chữ, hình ảnh. hơi chán. hiii
 

AkinaSana

Thượng Đế
Tham gia
04/02/2016
Bài viết
40
Được Like
29
Bác thay đổi cái gì. Đổi host ak
mình dùng bản xampp 5.5.34 / PHP 5.5.34 bản lỗi thời do nâng cấp lên 5.6.20 / PHP 5.6.20 do sẻ mất hết nên coppy web ra chỗ khác nâng cấp xong rồi bỏ vào cuối cùng phát hiện lỗi đó
 

THB

Admin - Founder
Thành viên BQT
Tham gia
25/02/2015
Bài viết
6,656
Được Like
3,942
Mình dùng php 5.4. Khi cài xenforo nếu bảng thấp hơn nó báo mà.
 

THB

Admin - Founder
Thành viên BQT
Tham gia
25/02/2015
Bài viết
6,656
Được Like
3,942
xem cái này thử?
Dưới đây là các bước tùy chỉnh phiên bản PHP trong cPanel
– Đăng nhập CPANEL

– Nhấp chọn “Select PHP Version” ( xem hình sau)



– Nhấp chuột chọn Version PHP ( Xem hình sau)



– Nhấp chuột vào button “Set Current Version”. Sau khi thực hiện xong, hệ thống sẽ ngay lập tức chuyển hosting của bạn sang version PHP đã chọn.

Chúc các bạn thành công.
 

Hướng dẫn sử dụng

XenForo 1 XenForo 2
Translate by PVS


Nhà Tài Trợ

Mút Xốp Không Gian
pallet Thịnh Phát
Điện Lạnh Thịnh Phát
Top Bottom